.t830__panel {
    
    position: fixed;
    
    box-shadow: 0 0 24px rgba(0,0,0,0.1);
}



    .t668__wrapper {
    border-radius: 4px;
}

    .t778__btn-wrapper_absolute {
    text-align: center;
    }
    
    
        .t-active {
        
        color: #f0580c !important;
    }
    
    .t-name {
        transition: 0.3s;
    }
        

    .t-name:hover {
        
        color: #8f8f8f !important;
        
    }